WordPress’in Yeni Sürümü Gutenberg Editorü Değiştirme

0
132

WordPress, devrim gibi bir kararla yıllar alıştığımız yazı editörü olan TinyMCE’yi bırakarak yerine hafta başında yayınladığı yeni sürümü 5.0 ile birlikte Gutenberg’i varsayılan editör olarak belirledi.

Yeni Gutenberg alışılmış klasik editörden daha değişik bir sürüm olduğundan dolayı bir çok kullanıcı tarafından problem yaşandı. Daha önce yayınlanan içeriklerde ve yeni içerik eklenmesinde birçok problemin ortaya çıktığından bahsedildi.Yapılan değişiklik sonrasında problem yaşayan kullanıcılar için, eski sürüme dönme, geri alma, editör değiştirme güncelleme kaldırma hakkında detaylı bilgiyi bu yazı içeriğinde bulabilirsiniz.

Bu sebeple birçok kullanıcı WordPress 5.0 Güncelleme Kaldırma veya Gutenberg editörünü kullanmama kararı aldı. Güncelleme kaldırmak yerine, bu hatayı alan kullanıcılar varsayılan classic wordpress editörüne geri dönüş yaparak hatayı ortadan kaldırabilirler.

WordPress Gutenberg editörünü değiştirmek

1. Kod Ekleme

WordPress temanızın function.php dosyasını açarak aşağıdaki kodu ekleyebilirsiniz.

add_filter(‘use_block_editor_for_post_type’, ‘__return_false’, 100);

2. Yeniden Kurulum

İkinci bir yöntem olarak wordpress eklentiler bölümünden eski klasik editörü kurabilirsiniz.

Classic Editor

Linke tıklayarak indirebileceğiniz gibi eklenti bölümünde Classic Editor / Klasik Düzenleyici yazarak arama yapabilir ve bu eklentiyi kurup etkinleştirerek problemi çözebilirsiniz.

Bu düzenleme sonrasında WordPress 5.0 güncelleme kaldırma işlemine gerek kalmayacaktır.

CEVAP VER

Lütfen yorumunuzu giriniz!
Lütfen isminizi buraya giriniz